<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc4d6db5c9e38e710bdfcd20b980bd40">
  <dict>
    <!--2021-12-29 17:51:40.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2021-12-29 17:51:40.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:51:40.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:51:40.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:51:40.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:51:40.000-->
    <string key="virtualnet_operatorname">A1 SI</string>
  </dict>
</config>
